<template>

  <div id="app">
     
  </div>
  
</template>

<script>
  import axios from 'axios'
  import config from '../config/config'
  export default {
    data: () => ({
      
    }),
    computed: {
     
    },
    created: function () {
      this.$cookies.remove('boardList');
      this.$router.push({ name: 'Login' });
    },
    methods: {
      
    },
  }
</script>
